 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 651px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 651px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 324px;
  height: 219px;
  margin: -651px 383px 432px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-image-1 {
    height: 398px;
  }

  .u-section-1 .u-image-2 {
    width: 233px;
    height: 158px;
    margin-top: -398px;
    margin-right: 221px;
    margin-bottom: 240px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-1 .u-image-1 {
    height: 209px;
  }

  .u-section-1 .u-image-2 {
    width: 110px;
    height: 75px;
    margin-top: -209px;
    margin-right: auto;
    margin-bottom: 134px;
  }
} .u-section-2 {
  filter: none;
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 654px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 653px;
  margin-top: 1px;
  margin-bottom: 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-2 .u-image-1 {
    height: 403px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 801px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-2 .u-image-1 {
    height: 184px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 808px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-3 .u-slider-1 {
  min-height: 650px;
  margin-top: 22px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -27px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Slide13.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Slide2.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Slide3.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/Slide4.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/Slide5.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/Slide6.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-7 {
  background-image: url("images/Slide7.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-8 {
  background-image: url("images/Slide10.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Slide12.webp');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: calc(((100% - 1140px) / 2)  + 29px);
  position: absolute;
  top: auto;
  right: auto;
  bottom: 37px;
}

.u-section-3 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: calc(((100% - 1140px) / 2)  + 105px);
  position: absolute;
  top: auto;
  right: auto;
  bottom: 37px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-control-1 {
    left: calc(((100% - 940px) / 2)  + 48px);
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 940px) / 2)  + 124px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 410px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: calc(((100% - 720px) / 2)  + 33px);
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 720px) / 2)  + 109px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-3 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 540px) / 2 + 29px);
    left: calc(((100% - 540px) / 2) + 29px);
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 540px) / 2)  + 19px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 45px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 193px;
    margin-bottom: 59px;
  }

  .u-section-3 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 340px) / 2 + 29px);
    left: calc(((100% - 340px) / 2) + 29px);
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 340px) / 2)  + -81px);
  }
} .u-section-4 {
  filter: none;
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 617px;
}

.u-section-4 .u-image-1 {
  filter: none;
  height: 615px;
  margin-top: 1px;
  margin-bottom: 1px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-4 .u-image-1 {
    height: 395px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 801px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-4 .u-image-1 {
    height: 187px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 808px;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-5 .u-slider-1 {
  min-height: 650px;
  margin-top: 22px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -27px;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Slide14.webp');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Slide21.webp');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

.u-section-5 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Slide31.webp');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0 0 30px;
}

.u-section-5 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Slide41.webp');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 0 0 30px;
}

.u-section-5 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Slide51.webp');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 0 0 30px;
}

.u-section-5 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Slide61.webp');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 0 0 30px;
}

.u-section-5 .u-image-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Slide71.webp');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 0 0 30px;
}

.u-section-5 .u-image-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Slide81.webp');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px 0 0 30px;
}

.u-section-5 .u-image-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Slide101.webp');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px 0 0 30px;
}

.u-section-5 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: calc(((100% - 1140px) / 2)  + 29px);
  position: absolute;
  top: auto;
  right: auto;
  bottom: 37px;
}

.u-section-5 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: calc(((100% - 1140px) / 2)  + 105px);
  position: absolute;
  top: auto;
  right: auto;
  bottom: 37px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-carousel-control-1 {
    left: calc(((100% - 940px) / 2)  + 48px);
  }

  .u-section-5 .u-carousel-control-2 {
    left: calc(((100% - 940px) / 2)  + 124px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 410px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: calc(((100% - 720px) / 2)  + 33px);
  }

  .u-section-5 .u-carousel-control-2 {
    left: calc(((100% - 720px) / 2)  + 109px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-5 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 540px) / 2 + 29px);
    left: calc(((100% - 540px) / 2) + 29px);
  }

  .u-section-5 .u-carousel-control-2 {
    left: calc(((100% - 540px) / 2)  + 19px);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 45px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 193px;
  }

  .u-section-5 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 340px) / 2 + 29px);
    left: calc(((100% - 340px) / 2) + 29px);
  }

  .u-section-5 .u-carousel-control-2 {
    left: calc(((100% - 340px) / 2)  + -81px);
  }
}